@charset "utf-8";

.content_error {
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: .5em;
	visibility: visible;
}

.content_header {
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
}

.header {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: .25em;
	padding-bottom: .5em;
}

.error {
	color: #d4002f;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
}

.fullwidth {
	width: 100%;
}

/* Make sure to clear all form breaks on the left, just in case the labels are pushed downwards */
form br {
  clear: left;
}

/* Fieldset is the structure of a form in XHTML */
form fieldset {
  border: 0;
  display: inline-block;
	margin-top: .5em;
  padding: 0;
}

/* Both the input and label have the same top margin, for spacing between inputs */
form input {
  border: solid 1px #999966;
}

/* When tabbed into a specific input, darken the border */
form input:focus {
  border: 1px solid #555522;
}

/* Labels, like "Username: " and "Password:  " */
form label {
  float: left;
  font-weight: bold;
  text-align: left;
}

a:link, a:visited, a:active, a {
  color: #660000;
}
a:hover {
  text-decoration: underline;
  color:#551A8B;
}

#logo {
  vertical-align: top;
}

ul {
	margin-bottom: 0;
}